GCC4 book needs to be updated

Chris Staub chris at beaker67.com
Fri Aug 12 07:56:53 PDT 2005


Andrew Benton wrote:
> Chris Staub wrote:
> 
>> The GCC4 book hasn't been touched in over a week, and in that time 
>> there have been several changes to the development trunk that haven't 
>> been applied to GCC4. This includes...
>>
>> 1. Update of Vim security patch
>> 2. Suggestion to add cracklib to Shadow installation
>> 3. text changes to the Shadow instructions to disable the installation 
>> of the groups program
>> 4. adding "texi2pdf" to list of Texinfo's installed files
> 
> 
> and in section  5.6. Glibc-2.3.5 it mentions kernel 2.6.11 
> http://www.linuxfromscratch.org/lfs/view/gcc4/chapter05/glibc.html

It also says that in the development book. Should that be "2.6.11.x or 
later"?



More information about the lfs-dev mailing list